## NMCheckpoint NMCheckpoint |

## Functions

const GPtrArray * | nm_checkpoint_get_devices ()
gint64 | nm_checkpoint_get_created ()
guint32 | nm_checkpoint_get_rollback_timeout ()

## Types and Values

#define | NM_CHECKPOINT_DEVICES
#define | NM_CHECKPOINT_CREATED
#define | NM_CHECKPOINT_ROLLBACK_TIMEOUT

## Description

## Functions

### nm_checkpoint_get_devices ()

    const GPtrArray *
    nm_checkpoint_get_devices (NMCheckpoint *checkpoint);

### nm_checkpoint_get_created ()

    gint64
    nm_checkpoint_get_created (NMCheckpoint *checkpoint);

### nm_checkpoint_get_rollback_timeout ()

    guint32
    nm_checkpoint_get_rollback_timeout (NMCheckpoint *checkpoint);

## Types and Values

### NM_CHECKPOINT_DEVICES

    #define NM_CHECKPOINT_DEVICES          "devices"

### NM_CHECKPOINT_CREATED

    #define NM_CHECKPOINT_CREATED          "created"

### NM_CHECKPOINT_ROLLBACK_TIMEOUT

    #define NM_CHECKPOINT_ROLLBACK_TIMEOUT "rollback-timeout"